AnsweredAssumed Answered

Introscope 9.5.5 agent with Java 7

Question asked by LutzM Champion on Nov 27, 2015
Latest reply on Dec 1, 2015 by KulbirNijjer

Hi all folks,

in general we use LibertyProfile 8.5.5 with Java 7 and the Introscope 9.5.5 agent.

But we got the Java error

java.lang.VerifyError: JVMVRFY012 stack shape inconsistent; class="com"/sun/xml/messaging/saaj/soap/SOAPDocumentImpl,

 

Does not support  the Introscope 9.5.5 agent Java 7 in the right way.

We removed the agent an the application is running well.

 

Unfortunately New APM KBs for August (Many are for 9.6) point to the unavailable TechNote 616173 http://www.ca.com/us/support/ca-support-online/product-content/knowledgebase-articles/tec616173.aspx

 

Any idea what's going wrong,

Lutz

Outcomes